@charset "shift_jis";

/*--タグ関連--*/

 
/*--リンク--*/

a:link, a:visited{
	color:#3333ff;
	text-decoration: none;
	outline-width: 0;
}
a:hover, a:active{
	color:#ff6600;
	text-decoration: underline;
	outline-width: 0;
}

#top-news a:link{
	color:#663300;
	text-decoration: none;
}

#top-news a:visited{
	color:#663300;
	text-decoration: none;
}

#top-news a:hover{
	color:#ff6600;
	text-decoration: underline;
}

#top-news a:active{
	color:#ff6600;
	text-decoration: underline;
}

#screen-tool a:link{
	color:#ffffff;
	text-decoration: none;
}

#screen-tool a:visited{
	color:#ffffff;
	text-decoration: none;
}

#screen-tool a:hover{
	color:#00ff00;
	text-decoration: none;
}

#screen-tool a:active{
	color:#00ff00;
	text-decoration: none;
}

.wall-paper a:link{
	color:#ffffff;
	text-decoration: none;
}

.wall-paper a:visited{
	color:#ffffff;
	text-decoration: none;
}

.wall-paper a:hover{
	color:#00ff00;
	text-decoration: none;
}

.wall-paper a:active{
	color:#00ff00;
	text-decoration: none;
}


/*--汎用--*/


body{
	background:url(../images/common/bg.gif) left repeat #000000;
	font-size:12px;
	line-height:150%;
	color: #333333;
	text-align:left;
}

html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, dt, dd, address{
	margin: 0px;
	padding: 0px;
	border:none;
}

ul,li{
	list-style-type: none; 
}

dt{
	background-color:#3366b3;
	color:#fff;
	font-weight:bold;
	margin:10px 20px 5px 20px;
	padding:1px 10px 0px 10px;
}

dd{
	margin:0px 20px 10px 15px;
	padding:0px;
}

hr{
	display: none;
}
img{
	border: 0px;
}
p{
	font-size: 12px;
	color: #333333;
	margin: 10px 20px;
}

address{
		text-indent:-9999px;
}